Subject: Nomads escalation-
From: Subhash Kumar <[email-masked]>
To: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 6 Feb 2013 02:40:22 +0530 (IST)

1:59:50 AM [Alexandra] Hello, the Silk Wrap Skirt is called reversible: does this mean it is like 2 different skirts attached to one waistband? This is what it looks like on the photo.... thank you. 

2:00:16 AM [Sally] Hello, my name is Sally. Welcome to live chat support from Nomads Clothing. 

2:00:38 AM [Sally] Allow me a moment. 

2:00:40 AM [Alexandra] Hello, I was wondering if the silk wrap skirt was made of 2 skirt attached together? 

2:03:01 AM [Sally] Are you concern for this item? https://www.nomadsclothing.com/search/apachesolr_search/retail/womenswear/assorted-skirts/silk-wrap-skirt 

2:06:55 AM [Sally] Yes Its reversible. 

2:07:35 AM [Alexandra] It is DS39R Silk Wrap Skirt, yes: on the page of skirts it looks like a normal wrap skirt, but when I click on it and start looking at the different colours, they look like they are double layered skirts. Which would be fantastic! - as Sari silk is very very thin and a bit transparent!! Ah, I was too long and have just seen you reply it is reversible. As is like 2 different patterns? 

2:10:35 AM [Sally] Yes, It should be but for this I can have a team member from our side to provide more details to you 

2:11:03 AM [Sally] If you can provide me your contact details then one of our expert can contact you 

2:12:47 AM [Alexandra] There is no urgency, tomorrow is fine, but yes I would like confirmation: I bought a red version of this wrap reversible skirt from Nomads a few years ago thinking it was double layered, and I was disappointed that it was not. my email is: [email-masked] Thank you very much! 

2:13:33 AM [Sally] you're most welcome and be sure one of our team will inform and confirm you on this. 

2:14:05 AM [Alexandra] Ok! Thanks again, and good night. 

-- 

Regards , 
$ ub # @ $ #